<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Landing Page - Start Bootstrap Theme</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/merite.css" rel="stylesheet"> 
    <link href="css/w3.css" rel="stylesheet">     

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->


<style>

  /*body {
    margin-top: 60px;
    font-size: 14px;
    font-family: "Helvetica Nueue",Arial,Verdana,sans-serif;
    background-color: #E5E9ED;
  }*/
  .btn:hover,
  .btn:focus,
  .btn:active{
      outline: 0 !important;
  }
  /* entire container, keeps perspective */
  .card-container {
      -webkit-perspective: 800px;
     -moz-perspective: 800px;
       -o-perspective: 800px;
          perspective: 800px;
          margin-bottom: 80px;
          margin-top: 80px;
  }
  
  
  
  .card-container.static:hover .card,
  .card-container.static.hover .card {
    -webkit-transform: none;
  -moz-transform: none;
   -o-transform: none;
      transform: none;
  }
  /* flip speed goes here */
  .card {
     -webkit-transition: -webkit-transform .5s;
     -moz-transition: -moz-transform .5s;
       -o-transition: -o-transform .5s;
          transition: transform .5s;
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
       -o-transform-style: preserve-3d;
          transform-style: preserve-3d;
    position: relative;
  }
  
  /* hide back of pane during swap */
  .front, .back {
    -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
       -o-backface-visibility: hidden;
          backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFF;
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  }
  
  /* front pane, placed above back */
  .front {
    z-index: 2;
  }
  
  /* back, initially hidden pane */
  .back {
      -webkit-transform: rotateY( 180deg );
     -moz-transform: rotateY( 180deg );
       -o-transform: rotateY( 180deg );
          transform: rotateY( 180deg );
          z-index: 3;
  }
  
  .back .btn-simple{
      position: absolute;
      left: 0;
      bottom: 4px;
  }
  /*        Style       */
  
  
  .card{
      background: none repeat scroll 0 0 #FFFFFF;
      border-radius: 4px;
      color: #444444;
  }
  .card-container, .front, .back {
    width: 100%;
    height: 420px;
    border-radius: 4px;
  }
  .card .cover{
      height: 105px;
      overflow: hidden;
      border-radius: 4px 4px 0 0;
  }
  .card .cover img{
      width: 100%;
  }
  .card .user{
      border-radius: 50%;
      display: block;
      height: 120px;
      margin: -55px auto 0;
      overflow: hidden;
      width: 120px;
  }
  .card .user img{
      background: none repeat scroll 0 0 #FFFFFF;
      border: 4px solid #FFFFFF;
      width: 100%;
  }
  
  .card .content{
      background-color: rgba(0, 0, 0, 0);
      box-shadow: none;
      padding: 10px 20px 20px;
  }
  .card .content .main {
      min-height: 160px;
  }
  .card .back .content .main {
      height: 215px;
  }
  .card .name {
      font-size: 22px;
      line-height: 28px;
      margin: 10px 0 0;
      text-align: center;
      text-transform: capitalize;
  }
  .card h5{
      margin: 5px 0;
      font-weight: 400;
      line-height: 20px;
  }
  .card .profession{
      color: #999999;
      text-align: center;
      margin-bottom: 20px;
  }
  .card .footer {
      border-top: 1px solid #EEEEEE;
      color: #999999;
      margin: 30px 0 0;
      padding: 10px 0 0;
      text-align: center;
  }
  .card .footer .social-links{
      font-size: 18px;
  }
  .card .footer .social-links a{
      margin: 0 7px;
  }
  .card .footer .btn-simple{
      margin-top: -6px;
  }
  .card .header {
      padding: 15px 20px;
      height: 90px;
  }
  .card .motto{
      border-bottom: 1px solid #EEEEEE;
      color: #999999;
      font-size: 14px;
      font-weight: 400;
      padding-bottom: 10px;
      text-align: center;
  }
  
  .card .stats-container{
    width: 100%;
    margin-top: 50px;
  }
  .card .stats{
    display: block;
    float: left;
    width: 33.333333%;
    text-align: center;
  }
  
  .card .stats:first-child{
    border-right: 1px solid #EEEEEE;
  }
  .card .stats:last-child{
    border-left: 1px solid #EEEEEE;
  }
  .card .stats h4{
    font-weight: 300;
    margin-bottom: 5px;
  }
  .card .stats p{
    color: #777777;
  }
  /*      Just for presentation        */
  
  .title{
      color: #506A85;
      text-align: center;
      font-weight: 300;
      font-size: 44px;
      margin-bottom: 90px;
      line-height: 90%;
  }
  .title small{
      font-size: 17px;
      color: #999;
      text-transform: uppercase;
      margin: 0;
  }
  .space-30{
    height: 30px;
    display: block;
  }
  .space-50{
      height: 50px;
      display: block;
  }
  .space-200{
      height: 200px;
      display: block;
  }
  .white-board{
      background-color: #FFFFFF;
      min-height: 200px;
      padding: 60px 60px 20px;
  }
  .ct-heart{
      color: #F74933;
  }
  
   pre.prettyprint{
      background-color: #ffffff;
      border: 1px solid #999;
      margin-top: 20px;
      padding: 20px;
      text-align: left;
  }
  .atv, .str{
      color: #05AE0E;
  }
  .tag, .pln, .kwd{
       color: #3472F7;
  }
  .atn{
    color: #2C93FF;
  }
  .pln{
     color: #333;
  }
  .com{
      color: #999;
  }
  
  .btn-simple{
      opacity: .8;
      color: #666666;
      background-color: transparent;
  }
  
  .btn-simple:hover,
  .btn-simple:focus{
      background-color: transparent;
      box-shadow: none;
      opacity: 1;
  }
  .btn-simple i{
      font-size: 16px;
  }
  
  .navbar-brand-logo{
      padding: 0;
  }
  .navbar-brand-logo .logo{
      border: 1px solid #333333;
      border-radius: 50%;
      float: left;
      overflow: hidden;
      width: 60px;
  }
  .navbar .navbar-brand-logo .brand{
      color: #FFFFFF;
      float: left;
      font-size: 18px;
      font-weight: 400;
      line-height: 20px;
      margin-left: 10px;
      margin-top: 10px;
      width: 60px;
  }
  .navbar-default .navbar-brand-logo .brand{
      color: #555;
  }
  
  
  /*       Fix bug for IE      */
  
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
      .front, .back{
          -ms-backface-visibility: visible;
          backface-visibility: visible;
      }
  
      .back {
          visibility: hidden;
          -ms-transition: all 0.2s cubic-bezier(.92,.01,.83,.67);
      }
      .front{
          z-index: 4;
      }
      .card-container:not(.manual-flip):hover .back,
      .card-container.manual-flip.hover .back{
          z-index: 5;
          visibility: visible;
      }
  }

</style>
</head>

<body>
    <!-- Navigation -->
    <nav class="navbar navbar-inverse  topnav" role="navigation">
        <div class="col-md-12 head-cont" style="">
            <div class="col-md-4 logo-content" style="height:100%"><img src="./img/logo.png" height="70">
            </div>
            <div class="col-md-4 pull-right">
                <div class="cont-res-soc">
                    <a href="facebook.com">
                        <i class="fa fa-facebook fa-fw"></i>
                    </a>&nbsp
                    <a href="#">
                        <i class="fa fa-twitter fa-fw"></i>&nbsp
                    </a>
                    <a href="link.com">
                        <i class="fa fa-linkedin fa-fw"></i>
                    </a>
                </div>
            </div>
        </div>
        <div class="container topnav">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Merite Madagascar</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand topnav" href="#">Merite Madagascar</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right" style="">
                    <li>
                        <a href="#about">Accueil</a>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">Qui sommes nous
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="qui_sommes_nous_ca.html">Le conseil d'administration</a></li>
                            <li><a href="qui_sommes_nous_bureau.html">Le bureau</a></li>
                            <li><a href="qui_sommes_nous_commissions.html">Les commissions</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                         <a class="dropdown-toggle" data-toggle="dropdown" href="#">Activité
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="activite_statut.html">Statut</a></li>
                            <li><a href="activite_defi.html">Les quatres défis</a></li>
                            <li><a href="activite_niveaux.html">Niveaux</a></li>
                            <li><a href="activite_document.html">Document</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                         <a class="dropdown-toggle" data-toggle="dropdown" href="#">Partenaires
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="partenaires_institutions.html">Les institutions</a></li>
                            <li><a href="partenaires_encadreurs.html">Les encadreurs</a></li>
                            <li><a href="partenaires_licences.html">Les licences</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                         <a class="dropdown-toggle" data-toggle="dropdown" href="#">Les participants
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="participants_association.html">Association</a></li>
                            <li><a href="participants_individus.html">Individus</a></li>
                        </ul>
                    </li>   
                    <li>
                        <a href="concatc.html">Contact</a>
                    </li>    

                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>
    
  <div class="card-container">
    <div class="row">
      <div class="col-md-10 col-sm-offset-1">
          <div class="col-md-4 col-sm-6">
              <div class="card">
                  <div class="front">
                      <div class="cover">
                          <img src="http://demos.creative-tim.com/images/rotating_card_thumb3.png"/>
                      </div>
                      <div class="user">
                          <img class="img-circle" src="http://demos.creative-tim.com/images/rotating_card_profile.png"/>
                      </div>
                      <div class="content">
                          <div class="main">
                              <h3 class="name">Inna Corman</h3>
                              <p class="profession">Product Manager</p>
          
                              <p class="text-center">"I'm the new Sinatra, and since I made it here I can make it anywhere, yeah, they love me everywhere"</p>
                          </div>
                      </div>
                  </div> <!-- end front panel -->
                  <div class="back">
                      <div class="header">
                          <h5 class="motto">"To be or not to be, this is my awesome motto!"</h5>
                      </div>
                      <div class="content">
                          <div class="main">
                              <h4 class="text-center">Job Description</h4>
                              <p class="text-center">Web design, Adobe Photoshop, HTML5, CSS3, Corel and many others...</p>
          
                              <div class="stats-container">
                                  <div class="stats">
                                      <h4>235</h4>
                                      <p>
                                          Followers
                                      </p>
                                  </div>
                                  <div class="stats">
                                      <h4>114</h4>
                                      <p>
                                          Following
                                      </p>
                                  </div>
                                  <div class="stats">
                                      <h4>35</h4>
                                      <p>
                                          Projects
                                      </p>
                                  </div>
                              </div>
          
                          </div>
                      </div>
                  </div> <!-- end back panel -->
              </div> <!-- end card -->
          </div>
          <div class="col-md-4 col-sm-6">
              <div class="card">
                  <div class="front">
                      <div class="cover">
                          <img src="http://demos.creative-tim.com/images/rotating_card_thumb3.png"/>
                      </div>
                      <div class="user">
                          <img class="img-circle" src="http://demos.creative-tim.com/images/rotating_card_profile.png"/>
                      </div>
                      <div class="content">
                          <div class="main">
                              <h3 class="name">Inna Corman</h3>
                              <p class="profession">Product Manager</p>
          
                              <p class="text-center">"I'm the new Sinatra, and since I made it here I can make it anywhere, yeah, they love me everywhere"</p>
                          </div>
                      </div>
                  </div> <!-- end front panel -->
                  <div class="back">
                      <div class="header">
                          <h5 class="motto">"To be or not to be, this is my awesome motto!"</h5>
                      </div>
                      <div class="content">
                          <div class="main">
                              <h4 class="text-center">Job Description</h4>
                              <p class="text-center">Web design, Adobe Photoshop, HTML5, CSS3, Corel and many others...</p>
          
                              <div class="stats-container">
                                  <div class="stats">
                                      <h4>235</h4>
                                      <p>
                                          Followers
                                      </p>
                                  </div>
                                  <div class="stats">
                                      <h4>114</h4>
                                      <p>
                                          Following
                                      </p>
                                  </div>
                                  <div class="stats">
                                      <h4>35</h4>
                                      <p>
                                          Projects
                                      </p>
                                  </div>
                              </div>
          
                          </div>
                      </div>
                  </div> <!-- end back panel -->
              </div> <!-- end card -->
          </div>
          <div class="col-md-4 col-sm-6">
              <div class="card">
                  <div class="front">
                      <div class="cover">
                          <img src="http://demos.creative-tim.com/images/rotating_card_thumb3.png"/>
                      </div>
                      <div class="user">
                          <img class="img-circle" src="http://demos.creative-tim.com/images/rotating_card_profile.png"/>
                      </div>
                      <div class="content">
                          <div class="main">
                              <h3 class="name">Inna Corman</h3>
                              <p class="profession">Product Manager</p>
          
                              <p class="text-center">"I'm the new Sinatra, and since I made it here I can make it anywhere, yeah, they love me everywhere"</p>
                          </div>
                      </div>
                  </div> <!-- end front panel -->
                  <div class="back">
                      <div class="header">
                          <h5 class="motto">"To be or not to be, this is my awesome motto!"</h5>
                      </div>
                      <div class="content">
                          <div class="main">
                              <h4 class="text-center">Job Description</h4>
                              <p class="text-center">Web design, Adobe Photoshop, HTML5, CSS3, Corel and many others...</p>
          
                              <div class="stats-container">
                                  <div class="stats">
                                      <h4>235</h4>
                                      <p>
                                          Followers
                                      </p>
                                  </div>
                                  <div class="stats">
                                      <h4>114</h4>
                                      <p>
                                          Following
                                      </p>
                                  </div>
                                  <div class="stats">
                                      <h4>35</h4>
                                      <p>
                                          Projects
                                      </p>
                                  </div>
                              </div>
          
                          </div>
                      </div>
                  </div> <!-- end back panel -->
              </div> <!-- end card -->
          </div>
      </div>
    </div>
</div> <!-- end card-container -->
    
    


<!-- Footer -->
<footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <ul class="list-inline">
                        <li>
                            <a href="#">Home</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#about">About</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#services">Services</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#contact">Contact</a>
                        </li>
                    </ul>
                    <p class="copyright text-muted small">Copyright &copy; Your Company 2014. All Rights Reserved</p>
                </div>
            </div>
        </div>
    </footer>
    
<!-- Add Google Maps -->
<script>
function myMap()
{
  myCenter=new google.maps.LatLng(41.878114, -87.629798);
  var mapOptions= {
    center:myCenter,
    zoom:12, scrollwheel: false, draggable: false,
    mapTypeId:google.maps.MapTypeId.ROADMAP
  };
  var map=new google.maps.Map(document.getElementById("googleMap"),mapOptions);

  var marker = new google.maps.Marker({
    position: myCenter,
  });
  marker.setMap(map);
}

// Modal Image Gallery
function onClick(element) {
  document.getElementById("img01").src = element.src;
  document.getElementById("modal01").style.display = "block";
  var captionText = document.getElementById("caption");
  captionText.innerHTML = element.alt;
}


// Toggle between showing and hiding the sidenav when clicking the menu icon
var mySidenav = document.getElementById("mySidenav");

function w3_open() {
    if (mySidenav.style.display === 'block')
    {
        mySidenav.style.display = 'none';
    } else
    {
        mySidenav.style.display = 'block';
    }
}

// Close the sidenav with the close button
function w3_close() {
    mySidenav.style.display = "none";
}
</script>


    <!-- jQuery -->
    <script src="js/jquery-2.2.3.min.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

</body>

</html>


